package com.kmall.common.utils.print.ticket.item.font;

import java.io.Serializable;

/**
 * 小票字体
 *
 * @author Scott Chen
 * @since 1.0
 * 2018-10-30
 */
public class TicketFont implements Serializable {

    private static final long serialVersionUID = 3556863077788246698L;

    // 字体系列
    private String family;
    // 字体风格
    private String style;
    // 字体大小
    private int size;
    // 字体粗细
    private int weight;

    public String getFamily() {
        return family;
    }

    public void setFamily(String family) {
        this.family = family;
    }

    public String getStyle() {
        return style;
    }

    public void setStyle(String style) {
        this.style = style;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }

    public int getWeight() {
        return weight;
    }

    public void setWeight(int weight) {
        this.weight = weight;
    }

}
